uuid: bcb57e2d-5bf9-40b0-a36a-a273c971d371
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - octavia
_core:
  default_config_hash: '-GYFkdwy2i0163rMx99Cxo9jHfj7lngADq0BZbnTUi0'
id: octavia_main_menu
theme: octavia
region: primary_menu
weight: 1
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
